.custom-text-primary {
  color: #fe7200;
}

.custom-text-success {
  color: #42ba96;
}

.customasd-fltr-item {
  display: inline-flex;
  border: 1px solid #eeeeee;
  border-radius: 15px;
  padding: 3px 8px;
  align-items: center;
}

.customasd-fltr-item span {
  font-size: 1.1rem;
  font-weight: bolder;
  color: #333333;
}

.customasd-fltr-item .filter-item-close {
  margin-left: 5px;
  display: flex;
  justify-content: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  padding: 5px;
  background-color: #eeeeee;
}

.customasd-fltr-item .filter-item-close:hover {
  background-color: #f572065b;
  transition: 0.3s all ease-in;
}

.customasd-fltr-item i {
  cursor: pointer;
}

.customasd-fltr-item-clear {
  display: inline-flex;
  border: 1px solid #eee;
  background-color: #eeeeee;
  border-radius: 15px;
  padding: 1px 20px;
  align-items: center;
  cursor: pointer;
}

.customasd-fltr-item-clear span {
  font-size: 1.1rem;
  font-weight: bolder;
  color: #333333;
}

.customasd-fltr-item-clear:hover {
  background-color: #f572065b;
  transition: 0.3s all ease-in;
}

.custom_select {
  padding: 5px 15px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}

.custom_filter_btn {
  padding: 5px 15px;
  border-radius: 5px;
  background-color: #fe7200;
  color: white;
}

.custom_filter_btn i {
  color: white;
}

/* Category list */

.category-list .comp-item .comp-bottom {
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 0 0 3px 3px;
}

.category-list .comp-item .comp-bottom span,
.category-list .comp-item .comp-bottom small {
  color: white;
  font-weight: bolder;
}

.category-list .comp-item .comp-bottom i {
  color: white;
}

.category-list a:hover .comp-bottom {
  background: #ff7200 !important;
  transition: 0.5s all ease-in;
}

/* Profile css */

.profile_left_header {
  display: flex;
  align-items: center;
  border: 1px solid #ff9877;
  border-radius: 5px 5px 20px 5px;
}

.custom_profile_avatar {
  background: #ff9500;
  padding: 3px;
  border-radius: 100%;
}

.profile_left_list {
  border: 1px solid #ff9877;
  border-radius: 5px 20px 5px 5px;
}

.profile_left_list ul {
  list-style: none;
  padding: 0 !important;
}

.profile_left_list ul li {
  padding: 5px 0 0 0;
  position: relative;
}

.profile_left_list ul li a {
  display: flex;
  align-items: center;
  margin: 0 5px 0 5px;
  padding: 5px;
  border-radius: 5px 25px 25px 5px;
}

.profile_left_list ul li a:hover {
  background-color: #ff7810;
  transition: 0.3s ease all;
  transform: rotate(1deg) scale(1.1);
  color: #ffffff;
}

.profile_left_list ul li a.active {
  background-color: #ff7810;
  color: #ffffff;
}

.custom_table table thead {
  background-color: rgba(255, 146, 0, 0.13);
}

.custom_table table thead tr th {
  color: #ff7200;
  font-weight: bold;
}
